Subject: Locate Clock House Sch of Garden Design in UK?

From: [email-masked] (R/S/J Salazar)
Date: 5 Mar 1995 06:33:51 GMT

Greetings,
My daughter is interested in the Clock House School of Garden Design 
which is located in Bognor Regis in the UK.  It is run by John Brookes.
However she has not been able to locate either an address or a phone 
number in order to contact Mr. Brookes.  Calls to telephone information 
in Bognor Regis were to no avail.
Any help would be greatly appreciated (and would impress my daughter 
with the power of the internet).
Thanks     Rick